{
  "carPaint": {
    "color": "#FF999999",
    "flakes": 0.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}